*** ./pango/Makefile.in.uw7	Mon Jan 21 19:28:48 2008
--- ./pango/Makefile.in	Mon Feb  4 21:57:51 2008
***************
*** 622,628 ****
  
  pango_querymodules_LDADD = $(am__append_29) $(am__append_30) \
  	$(am__append_31) $(am__append_32) \
! 	libpango-$(PANGO_API_VERSION).la $(GLIB_LIBS)
  EXTRA_DIST = \
  	pango-enum-types.h			\
  	module-defs.h				\
--- 622,630 ----
  
  pango_querymodules_LDADD = $(am__append_29) $(am__append_30) \
  	$(am__append_31) $(am__append_32) \
! 	libpango-$(PANGO_API_VERSION).la \
! 	mini-fribidi/libmini-fribidi.la \
! 	$(GLIB_LIBS)
  EXTRA_DIST = \
  	pango-enum-types.h			\
  	module-defs.h				\
*** ./tests/Makefile.in.uw7	Mon Feb  4 22:04:44 2008
--- ./tests/Makefile.in	Mon Feb  4 22:05:37 2008
***************
*** 299,305 ****
  testiter_LDADD = ../pango/libpango-$(PANGO_API_VERSION).la ../pango/libpangocairo-$(PANGO_API_VERSION).la 
  testscript_LDADD = ../pango/libpango-$(PANGO_API_VERSION).la
  test_ot_tags_LDADD = ../pango/libpango-$(PANGO_API_VERSION).la ../pango/libpangoft2-$(PANGO_API_VERSION).la 
! dump_boundaries_LDADD = ../pango/libpango-$(PANGO_API_VERSION).la
  cxx_test_SOURCES = cxx-test.C
  all: all-am
  
--- 299,306 ----
  testiter_LDADD = ../pango/libpango-$(PANGO_API_VERSION).la ../pango/libpangocairo-$(PANGO_API_VERSION).la 
  testscript_LDADD = ../pango/libpango-$(PANGO_API_VERSION).la
  test_ot_tags_LDADD = ../pango/libpango-$(PANGO_API_VERSION).la ../pango/libpangoft2-$(PANGO_API_VERSION).la 
! dump_boundaries_LDADD = ../pango/libpango-$(PANGO_API_VERSION).la \
! 			../pango/mini-fribidi/libmini-fribidi.la
  cxx_test_SOURCES = cxx-test.C
  all: all-am
  
*** ./pango-view/Makefile.in.uw7	Mon Feb  4 21:59:06 2008
--- ./pango-view/Makefile.in	Mon Feb  4 22:03:49 2008
***************
*** 412,417 ****
--- 412,418 ----
  
  @HAVE_FREETYPE_TRUE@pangoft2_view_LDADD = \
  @HAVE_FREETYPE_TRUE@	../pango/libpango-$(PANGO_API_VERSION).la	\
+ @HAVE_FREETYPE_TRUE@	../pango/mini-fribidi/libmini-fribidi.la	\
  @HAVE_FREETYPE_TRUE@	../pango/libpangoft2-$(PANGO_API_VERSION).la	\
  @HAVE_FREETYPE_TRUE@	$(GLIB_LIBS)					\
  @HAVE_FREETYPE_TRUE@	$(FREETYPE_LIBS)
***************
*** 428,433 ****
--- 429,435 ----
  
  @HAVE_X_TRUE@pangox_view_LDADD = \
  @HAVE_X_TRUE@	../pango/libpango-$(PANGO_API_VERSION).la	\
+ @HAVE_X_TRUE@	../pango/mini-fribidi/libmini-fribidi.la	\
  @HAVE_X_TRUE@	../pango/libpangox-$(PANGO_API_VERSION).la	\
  @HAVE_X_TRUE@	$(GLIB_LIBS)					\
  @HAVE_X_TRUE@	$(X_LIBS)
***************
*** 476,481 ****
--- 478,484 ----
  @HAVE_X_TRUE@	$(am__append_8) $(am__append_10)
  @HAVE_X_TRUE@pango_view_LDADD =  \
  @HAVE_X_TRUE@	../pango/libpango-$(PANGO_API_VERSION).la \
+ @HAVE_X_TRUE@	../pango/mini-fribidi/libmini-fribidi.la \
  @HAVE_X_TRUE@	$(GLIB_LIBS) \
  @HAVE_X_TRUE@	../pango/libpangox-$(PANGO_API_VERSION).la \
  @HAVE_X_TRUE@	$(am__append_7) $(am__append_9) $(am__append_11) \
*** ./Build-UW7.uw7	Mon Feb  4 21:57:51 2008
--- ./Build-UW7	Mon Feb  4 21:57:51 2008
***************
*** 0 ****
--- 1,33 ----
+ #!/bin/sh
+ #
+ HOST=i586-sco-sysv5
+ CFLAGS="-O2 -I/usr/local/include"
+ LDFLAGS="-L/usr/local/lib"
+ INSTALL=/usr/gnu/bin/install
+ NM="nm -p"
+ M4=/usr/gnu/bin/m4
+ if [ "$1" = "-g" ]
+ then
+   CC="gcc -D_REENTRANT"
+   CXX="g++ -D_REENTRANT"
+   CFLAGS="$CFLAGS -Wall"
+ else
+   CC="cc -Kpthread -Kalloca"
+   CXX="CC -Kpthread -Kalloca"
+ fi
+ export CC CXX CFLAGS LDFLAGS NM M4 INSTALL
+ PCRE_CFLAGS="-I/usr/local/include"
+ PCRE_LIBS="-L/usr/local/lib -lpcre"
+ export PCRE_CFLAGS PCRE_LIBS
+ PKG_CONFIG_PATH=/usr/local/lib/pkgconfig:/usr/lib/pkgconfig
+ export PKG_CONFIG_PATH
+ 
+ rm -f mout-configure
+ ./configure --prefix=/usr/local --sysconfdir=/etc --mandir=/usr/local/man \
+             --with-threads=posix --disable-shared --enable-static \
+             --host=$HOST --target=$HOST --build=$HOST 2>&1 | tee mout-configure
+ 
+ MOUT=mout
+ [ "$1" ] && MOUT=mout-$1
+ [ -f $MOUT ] && mv $MOUT $MOUT-prev
+ gmake $* 2>&1 | tee $MOUT
*** ./Install-UW7.uw7	Mon Feb  4 21:57:51 2008
--- ./Install-UW7	Mon Feb  4 21:57:51 2008
***************
*** 0 ****
--- 1,12 ----
+ #!/bin/sh
+ 
+ MOUT=mout-install
+ D=/u/tmp/pango
+ DESTDIR=$D
+ export DESTDIR
+ 
+ [ -f $MOUT ] && mv $MOUT $MOUT-prev
+ [ -d $D ] && rm -rf $D
+ mkdir -p $D
+ gmake install DESTDIR=$D 2>&1 | tee $MOUT
+ 
